/*-------------------------------------------------
  sidenav
-------------------------------------------------*/
#sidenav {
	width: 200px;
}
#sidenav #smenu {
	width: 200px;
	margin-bottom: 13px;
}
#sidenav #smenu a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	padding-top: 17px;
}
#sidenav .n1 a {
	background-image: url(img/snavi1.gif);
	background-repeat: no-repeat;
}
#sidenav .n2 a {
	background-image: url(img/snavi2.gif);
	background-repeat: no-repeat;
}
#sidenav .n3 a {
	background-image: url(img/snavi3.gif);
	background-repeat: no-repeat;
}
#sidenav .n4 a {
	background-image: url(img/snavi4.gif);
	background-repeat: no-repeat;
}

/*---TDKD20100114
#sidenav .n5 a {
	background-image: url(img/snavi5.gif);
	background-repeat: no-repeat;
}
#sidenav .n6 a {
	background-image: url(img/snavi6.gif);
	background-repeat: no-repeat;
}
---*/

#sidenav #smenu a:hover {
	background-position: -200px top;
}
#sidenav.snavi1 .n1 a {
	background-position: -400px top!important;
}
#sidenav.snavi2 .n2 a {
	background-position: -400px top!important;
}
#sidenav.snavi3 .n3 a {
	background-position: -400px top!important;
}
#sidenav.snavi4 .n4 a {
	background-position: -400px top!important;
}
#sidenav.snavi5 .n5 a {
	background-position: -400px top!important;
}
#sidenav.snavi6 .n6 a {
	background-position: -400px top!important;
}
@media print{
#sidenav #smenu a {
	text-align: center;
	width: 200px;
}
}

/*-------------------------------------------------
  sidenav end
-------------------------------------------------*/
/*-------------------------------------------------
  linknav
-------------------------------------------------*/
#linknav {
	padding-left: 22px;
	width: 178px;
}
#linknav a {
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	width: 178px;
	margin-bottom: 10px;
	padding-top: 1px;
}
#linknav.lnavi1 .ln1 a {
	color: #ACD659;
}
#linknav.lnavi2 .ln2 a {
	color: #ACD659;
}
#linknav.lnavi3 .ln3 a {
	color: #ACD659;
}
#linknav.lnavi4 .ln4 a {
	color: #ACD659;
}
#linknav.lnavi5 .ln5 a {
	color: #ACD659;
}
#linknav.lnavi6 .ln6 a {
	color: #ACD659;
}
#linknav.lnavi7 .ln7 a {
	color: #ACD659;
}
#linknav.lnavi8 .ln8 a {
	color: #ACD659;
}
#linknav.lnavi9 .ln9 a {
	color: #ACD659;
}
/*-------------------------------------------------
  linknav end
-------------------------------------------------*/
